pack_igetl(3)

NAME
pack_igetl - Like pack_getc(), but using 32-bit Intel byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

long pack_igetl(PACKFILE *f);

DESCRIPTION
Like pack_getc, but reads a 32-bit long from a file, using Intel byte ordering (least significant byte first, a.k.a. little-endian).

SEE ALSO
pack_getc(3)